local fn = _gn(0x78D0B67629D75856)
--- This native refers to the field of vision the ped has above them, starting at 0 degrees. 90f would let the ped see enemies directly above of them.
function Global.SetPedVisualFieldMaxElevationAngle(ped, angle)
	return fn(ped, angle)
end
